<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <h1>CLINICA</h1>
        <form id="login">
            <input type="text" id="username" placeholder="username" />
            <input type="password" id="password" placeholder="password" />
            <input type="submit" />
        </form>
        <span id="loginText"></span>
    </body>
    <script src="./login.js" type="module"></script>
</html>